<?php

//header('Access-Control-Allow-Origin: *');
//header('Access-Control-Allow-Methods: GET, POST');

class ConexaoMysql
{

    public static function getConectar()
    {
        try {
            //            $servidor = 'real_vfoto.mysql.dbaas.com.br';
            $servidor = 'vfoto.com.br';
            $usuario = 'vfoto';
            $senha = '1520@Alves';
            $banco = 'vfoto';

            //           $servidor = 'mysql01.realacessorios.com.br';
            //            $usuario = 'realacessorios';
            //            $senha = 'alves152056';
            //            $banco = 'realacessorios';

            $pdo = new PDO('mysql:host=' . $servidor . ';dbname=' . $banco, $usuario, $senha);
        } catch (PDOException $erro) {
            die('Servidor não está respondendo ' . $erro->getMessage());
        }

        return $pdo;
    }
}
